@charset "utf-8";

* {box-sizing:border-box;}
.layout {position:relative;width: 100%;max-width: 1240px;margin:0 auto;}
.layout:after,
.clear:after {display:block; clear:both; visibility:hidden; content:'';}

#op_layout{ width:100%; background-color:#131840; text-align:center; padding:0; margin:0; display:inline-block; float:left; position:relative;}
#op_layout .op_wrap,
#op_layout .op_wrap .grap,
#op_layout .op_wrap .obj{ width:100%; height:130px; padding:0; margin:0; display:inline-block; position:relative;}
#op_layout .op_wrap{ width:1240px;}
#op_layout .op_wrap .grap{ overflow:hidden;}
#op_layout .op_wrap .obj{ position:absolute; left:0;}
#op_layout .op_wrap .obj .item,
#op_layout .op_wrap .obj .item a{ width:100%; height:100%; padding:0; margin:0; display:inline-block;}
#op_layout .op_wrap .obj .item img{ width:auto; max-width:100%;}
#op_layout .control button{ width:40px; height:40px; font-size:0; text-indent:-9999px; padding:0; margin:-20px 0 0 0; display:inline-block; position:absolute; top:50%; z-index:5;}
#op_layout .control .btn_prev{ left:0;}
#op_layout .control .btn_next{ right:0;}
#op_layout .control .btn_prev:before{ width:22px; height:34px; background:url(/kopri/images/main/ir.png) no-repeat -256px -91px; content:""; margin:-17px 0 0 -11px; position:absolute; top:50%; left:50%;}
#op_layout .control .btn_next:before{ width:22px; height:34px; background:url(/kopri/images/main/ir.png) no-repeat -300px -91px; content:""; margin:-17px 0 0 -11px; position:absolute; top:50%; left:50%;}
#op_layout .playNstop{ display:inline-block; position:absolute; bottom:5px; right:210px;}
#op_layout .playNstop button{ width:20px; height:20px; font-size:0; text-indent:-9999px; margin:0; display:inline-block; position:relative; top:auto;}
#op_layout .playNstop .btn_play:before{ width:7px; height:10px; background:url(/kopri/images/main/play.png) no-repeat center center; content:""; margin:-5px 0 0 -3px; position:absolute; top:50%; left:50%;}
#op_layout .playNstop .btn_stop:before{ width:10px; height:13px; background:url(/kopri/images/main/ir.png) no-repeat -225px -5px; content:""; margin:-6px 0 0 -5px; position:absolute; top:50%; left:50%;}
#op_layout .op_wrap,
#op_layout .opBtn_close{ display:none;}
#op_layout .opBtn_open{ display:inline-block;}
#op_layout.on .op_wrap,
#op_layout.on .opBtn_close{ display:inline-block;}
#op_layout.on .opBtn_open{ display:none;}
#op_layout .opBtn_close,
#op_layout .opBtn_open{ padding:0; margin:0; position:absolute;}
#op_layout .opBtn_open{  font-weight:200; font-size:13px; color:#8488a9; line-height:30px; padding:0 10px; border:1px solid #666b93;letter-spacing:0.5px; top:11px; right:200px; z-index:1;}
#op_layout.on .opBtn_close{ margin-right:-620px; bottom:5px; right:50%;}
#op_layout.on .opBtn_close a{ font-size:14px; color:#fff; line-height:20px; padding:0 5px; margin:0 0 0 10px; display:inline-block;}
#op_layout.on .opBtn_close .today_close{ display:inline-block;}
#op_layout.on .opBtn_close .today_close input{ width:16px; height:16px; background-color:#fff; padding:0; margin:2px; display:inline-block; border:1px solid #000; float:left;}
#op_layout.on .opBtn_close .today_close label{ font-size:14px; color:#fff; line-height:20px; padding:0; margin:0; display:inline-block; float:left;}

@media (max-width:1245px){
	#op_layout .opBtn_open{ top:43px;}
}

@media (max-width:1240px){
	#op_layout .op_wrap{ width:100%;}
	#op_layout .op_wrap,
	#op_layout .op_wrap .grap,
	#op_layout .op_wrap .obj{ height:auto;}
	#op_layout.on .opBtn_close{ margin-right:0; right:10px;}
}

@media (max-width:1023px){
	#op_layout{ padding-bottom:40px;}
	#op_layout .opBtn_open{ line-height:24px; top:6px; right:20px;}
	#op_layout .playNstop{ bottom:-24px;}
	#op_layout.on{ padding-bottom:30px;}	
}


#top_layout {height: 90px;border-bottom: 1px solid #e5e5e5;}
#top_layout .tmb {position: relative;height:45px;border-bottom:1px solid #e5e5e5;background: #fff;text-align: center;}
#top_layout .tmb ul {display: inline-block;}
#top_layout .tmb ul li {display:inline-block;float: left;position:relative;}
#top_layout .tmb ul li:not(:last-child):after {display:inline-block;width:3px;height:3px;margin: 20px 10px 0;background:#e4e5ed;content:'';vertical-align:middle;}
#top_layout .tmb ul li a {display:inline-block; position:relative; line-height:45px; padding:0 10px; font-size:15px; color:#767676; transition:all 0.3s; -webkit-transition:all 0.3s;}
#top_layout .tmb ul li a:hover,
#top_layout .tmb ul li a:focus {color: #0d488e;/* font-weight:bold; */}
#top_layout .tmb ul li a:after {display:block; position:absolute; left:50%; bottom:0; content:''; width:0; height:1px; background:#0d488e;  transition:all 0.3s; -webkit-transition:all 0.3s;}
#top_layout .tmb ul li a:hover:after,
#top_layout .tmb ul li a:focus:after {left:0; width:100%; }
#top_layout .top_wrap{position: relative;width:100%;padding: 0 30px;}
#top_layout .top_wrap:after {display:block; clear:both; visibility:hidden; content:''; }
#top_layout .top_wrap .logo{float:left;position: relative;z-index: 999;padding: 29px 0 0;}
#top_layout .top_wrap .logo a{display:block;width: 130px;height:41px;background:url(/engnew/images/common/logo.png)no-repeat;background-size: auto 41px;font-size:0;}
#top_layout .top_wrap .side_wrap {float:right;position: relative;z-index: 999;}
#top_layout .top_wrap .side_wrap ul {display:inline-block;}
#top_layout .top_wrap .side_wrap ul:after {display:block; clear:both; visibility:hidden; content:''; }
#top_layout .top_wrap .side_wrap li {float:left;position:relative;margin-left: 25px;}
#top_layout .top_wrap .side_wrap li a {display:block; }
#top_layout .top_wrap .side_wrap li.home:before {display:block;position:absolute;right: -18px;top: 50%;content:'';width:3px;height:3px;margin-top: -1.5px;border-radius:50%;background:#e4e5ed;}
#top_layout .top_wrap .side_wrap li.home a {line-height:90px;font-size:15px;color:#131313;}
#top_layout .top_wrap .side_wrap li.lang {position:relative;width: 90px;}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang {position:relative;text-align: center;}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > button {display:block;width: 100%;height: 100%;line-height: 90px;padding: 0 10px;color: #131313;font-size: 15px;text-align: left;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > button:after {display:block;position:absolute;right: 5px;top: 50%;margin-top: -1px;border-left: 4px solid transparent;border-right: 4px solid transparent;border-top: 4px solid #7f7f7f;content:'';}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > button span {display:inline-block;width: 17px;height:17px;margin:-3px 5px 0 0;background-position:-20px 0; vertical-align: middle;}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div {display:none;position:absolute;top: 75px;z-index: 99;width:100%;}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang.on > div {display:block;}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div > button{display:block;position:absolute;z-index: 10;top: -75px;left: 0;width: 100%;height: 100%;line-height: 90px;padding: 0 10px;background: #fff;color: #131313;font-size: 15px;text-align: left;}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div > button:after {display:block;position:absolute;right: 5px;top: 50%;margin-top: 1px;border-left:4px solid transparent;border-right: 4px solid transparent;border-bottom: 4px solid #7f7f7f;content:'';}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div > button span {display:inline-block;width: 17px;height:17px;margin:-3px 5px 0 0;background-position:-20px 0; vertical-align: middle;}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div .inner {position: relative;z-index: 11;border-top: 1px solid #d4d4d6;border-right: 1px solid #d4d4d6;box-shadow:0 0 7px rgba(0,0,0,.18);}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div .inner span {display:block;border-left: 1px solid #d4d4d6;border-bottom: 1px solid #d4d4d6;}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div .inner span a {display:block;width:100%;height: 40px;line-height: 40px;background: #fff;color: #131313;font-size: 15px;text-align: center;transition: all 0.3s;-webkit-transition: all 0.3s;}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div .inner span:last-child a {border:none;}
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div .inner span a:hover,
#top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div .inner span a:focus {background:#ebebf4;color:#0f489a;}
#top_layout .top_wrap .side_wrap li.siteSearch {position:relative;height: 90px;margin-left: 50px;}
#top_layout .top_wrap .side_wrap li.siteSearch:before {display:block;position:absolute;left: -30px;top:32px;content:'';width:1px;height:26px;background:#ccc;}
#top_layout .top_wrap .side_wrap li.siteSearch a {display:block; width:25px; height:100%; background:url(/engnew/images/common/search.png)no-repeat center; font-size:0; }
#top_layout .top_wrap .side_wrap li.allMenu {padding:20px 0 0;}
#top_layout .top_wrap .side_wrap li.allMenu a {display:block;width:50px;height:50px;padding: 14px 0 0;border-radius:50%;background:#0f489a;font-size:0;}
#top_layout .top_wrap .side_wrap li.allMenu #nav-icon {width:24px; margin:0 auto;}
#top_layout .top_wrap .side_wrap li.allMenu #nav-icon:after {display:block; clear:both; visibility:hidden; content:'';}
#top_layout .top_wrap .side_wrap li.allMenu #nav-icon span {display:block;float:left;width:100%;height: 2px;margin: 2.5px 0;background:#fff;transition:all 0.3s;-webkit-transition:all 0.3s;}
#top_layout .top_wrap .side_wrap li.allMenu #nav-icon span:nth-child(1) {float:right; width:50%;}
#top_layout .top_wrap .side_wrap li.allMenu a:hover #nav-icon span:nth-child(1),
#top_layout .top_wrap .side_wrap li.allMenu a:focus #nav-icon span:nth-child(1) {width:100%;}
#top_layout .top_wrap .side_wrap li.allMenu a:hover #nav-icon span:nth-child(3),
#top_layout .top_wrap .side_wrap li.allMenu a:focus #nav-icon span:nth-child(3) {width:50%;}


#gnb_layout{display:inline-block;position: absolute;top: 0;left:0;width: 100%;min-height: 268px;}
#gnb_layout.on {z-index: 999;/* box-shadow: 0 10px 25px rgb(0 0 0 / 20%); */}
#gnb_layout.on:before {display:block;position:absolute;z-index: 999;content:'';left:0;right:50%;top: 90px;width:auto;height: calc(100% - 90px);min-height: 400px;margin-right: 340px;background: #f3f4f7 url(/engnew/images/common/gnb_obj.png)no-repeat right 95%;}
#gnb_layout.on:after {display:block;position:absolute;z-index: 99;content:'';left:0;top: 90px;width:100%;height: calc(100% - 90px);min-height: 400px;background:#fff;box-shadow: 0 25px 25px rgb(0 0 0 / 20%);}
#gnb_layout .gnb{}
#gnb_layout .gnb .title {display:none;box-sizing:border-box;position:absolute;top: 90px;left:0;z-index: 9999;width: 310px;padding: 40px 20px 0 0;text-align:left;}
#gnb_layout .gnb .title b {display:block;font-size: 26px;font-family:'gsans';}
#gnb_layout .gnb .title p { margin:0; font-size:15px; color:#555555; }
#gnb_layout .gnb .title p:before {display:block; content:''; width:30px; height:3px; margin:15px 0; background:#b8b9ba; }
#gnb_layout .gnb .th1.on .title{display: block;}
#gnb_layout .gnb .depth1_ul{position: relative;max-width: 1300px;margin: 0 auto;/*text-align: center;*/text-align: left;}
#gnb_layout .gnb .depth1_ul > li{display:inline-block;margin: 0 40px;}
#gnb_layout .gnb .depth1_ul > li > a{display:block;position: relative;line-height: 90px;font-size:19px;font-family:'gsans';color:#121212;}
#gnb_layout .gnb .depth1_ul > li > a:before {display:block;opacity: 0;position:absolute;content:'';z-index: -1;left: 50%;bottom: 32px;width: 0;height:12px;border-radius: 5px;background:#e7ecf5;transition: all 0.3s;-webkit-transition: all 0.3s;}
#gnb_layout .gnb .depth1_ul > li > a:after {display:block;opacity: 0;position:absolute;left: 50%;z-index: 999;bottom: -6.5px;content:'';width:15px;height:15px;margin-left: -7.5px;border-radius: 50%;border: 3px solid #fff;box-sizing: border-box;background-color:#0d488e;transition: all 0.3s;transition: all 0.3s;}
#gnb_layout .gnb .depth2_ul {display: block;position: absolute;left: 0;top:-9999px;z-index: 999;width: 100%;padding: 30px 0 30px 330px;text-align: left;}
#gnb_layout .gnb .depth2_ul > li{float: left;width: 33.33%;/* height: auto !important; */padding: 0 0 0 20px;margin-bottom: 30px;}
#gnb_layout .gnb .depth2_ul > li > a {display:block;position: relative;min-height: 50px;margin: 0 0 14px;padding: 15px 30px 15px 20px;border: 1px solid #ddd;border-radius: 5px;font-size: 15px;font-family: 'gsans';color: #121212;transition:all 0.3s;-webkit-transition:all 0.3s;word-break: keep-all;}
#gnb_layout .gnb .depth2_ul > li > a:after {display:block;position:absolute;top: 19px;right:20px;content:'';width:5px;height:5px;border:solid #555;border-width:0 1px 1px 0;transform:rotate(45deg);-webkit-transform:rotate(45deg);}
#gnb_layout .gnb .depth2_ul > li > a[target="_blank"]:after {width:12px; height:12px; border:none; background:url(/engnew/images/common/target.png)no-repeat; transform:none; -webkit-transform:none; }
#gnb_layout .gnb .depth3_ul{ width:100%; padding:0 20px; }
#gnb_layout .gnb .depth3_ul > li{position:relative;margin: 5px 0;}
#gnb_layout .gnb .depth3_ul > li > a {display:block;position:relative;padding-left:15px;font-size:15px;color:#767676;word-break: keep-all;transition:all 0.3s;-webkit-transition:all 0.3s;}
#gnb_layout .gnb .depth3_ul > li > a[target="_blank"]:after {display:inline-block;content:'';width:12px;height:12px;margin: -2px 0 0 5px;background:url(/engnew/images/common/target.png)no-repeat;vertical-align: middle;}
#gnb_layout .gnb .depth3_ul > li > a[target="_blank"]:hover:after,
#gnb_layout .gnb .depth3_ul > li > a[target="_blank"]:focus:after {background-image:url(/engnew/images/common/target2.png);}
#gnb_layout .gnb .depth3_ul > li > a:before {display:block;position:absolute;left: 3px;top: 10px;content:'';width:3px;height:3px;background:#767676;}
#gnb_layout .gnb .depth3_ul > li > a:hover,
#gnb_layout .gnb .depth3_ul > li > a:focus {color:#0f489a; text-decoration:underline;}
#gnb_layout .gnb .depth3_ul > li > a:hover:before,
#gnb_layout .gnb .depth3_ul > li > a:focu:before {background-color:#0f489a; }
#gnb_layout .gnbClose{ display:none;}

#gnb_layout .gnb .depth1_ul > li:nth-child(2) .depth2_ul > li,
#gnb_layout .gnb .depth1_ul > li:nth-child(3) .depth2_ul > li {width:50%;}
#gnb_layout .depth1_ul > li > a:hover:before,
#gnb_layout .depth1_ul > li > a:focus:before,
#gnb_layout .depth1_ul > li.ov > a:before,
#gnb_layout .depth1_ul > li.on > a:before {opacity:1;left: -10px; width: calc(100% + 20px);}
#gnb_layout .depth1_ul > li > a:hover:after,
#gnb_layout .depth1_ul > li > a:focus:after,
#gnb_layout .depth1_ul > li.ov > a:after,
#gnb_layout .depth1_ul > li.on > a:after{opacity:1;}
#gnb_layout .depth1_ul > li.on .depth2_ul{top: 90px;}
#gnb_layout li .depth2_ul > li > a:hover,
#gnb_layout li .depth2_ul > li > a:focus,
#gnb_layout li.on .depth2_ul > li.on > a,
#gnb_layout li.ov .depth2_ul > li.on > a{border:1px solid #0f489a; color:#0f489a; box-shadow:0 0 15px rgba(22,69,137,.2); }
#gnb_layout li .depth2_ul > li > a:hover:after,
#gnb_layout li .depth2_ul > li > a:focus:after,
#gnb_layout li.on .depth2_ul > li.on > a:after,
#gnb_layout li.ov .depth2_ul > li.on > a:after {border-color:#0f489a;}
#gnb_layout .gnb .depth2_ul > li > a[target="_blank"]:hover:after,
#gnb_layout .gnb .depth2_ul > li > a[target="_blank"]:focus:after,
#gnb_layout li.on .depth2_ul > li.on > a[target="_blank"]:after,
#gnb_layout li.ov .depth2_ul > li.on > a[target="_blank"]:after {background:url(/engnew/images/common/target2.png);}

#gnb_layout.mb{ width:100%; height:auto; display:inline-block; position:fixed;top:0; bottom:0; left:auto; right:0; z-index:9999;}
#gnb_layout .global{display:none;}
#gnb_layout.mb .global{height:70px;border-bottom: 1px solid #ddd;background:#fff;}
#gnb_layout.mb .global a {display:inline-block;position: relative;line-height:70px;margin:0 0 0 30px;color:#131313;font-weight:500;}
#gnb_layout.mb .global a:first-child:after {display:block;content:'';position:absolute;top: 34px;right: -18px;width:3px;height:3px;border-radius: 50%;background:#e5e5e5;}
#gnb_layout.mb .gnb{width: 320px;height:100%;background-color: #0f489a;padding:0;box-sizing:border-box;overflow-y:auto;position:absolute;right:-320px;z-index:1;}
#gnb_layout.mb .gnb .depth1_ul{overflow-y: auto;position:relative;height:100%;}
#gnb_layout.mb .gnb .depth1_ul > li{overflow: hidden;width:100%;margin: 0;}
#gnb_layout.mb .gnb .depth1_ul > li > a{display: block;position: relative;left:0;z-index: 1;width: 100%;height: 60px;line-height: 60px;padding: 0 0 0 15px;border-bottom: 1px solid #3f6dae;font-size:16px;color:#fff;text-align:left;}
#gnb_layout.mb .gnb .depth1_ul > li > a:before,
#gnb_layout.mb .gnb .depth1_ul > li > a:after {display:none;}
#gnb_layout.mb .gnb .depth1_ul > li.down > a{background-color: #fff;color: #0f489a;}
#gnb_layout.mb .gnb .depth1_ul > li.down > a:before,
#gnb_layout.mb .gnb .depth1_ul > li.up > a:before{ transform:rotate(135deg); -moz-transform:rotate(135deg); -ms-transform:rotate(135deg); -o-transform:rotate(135deg); -webkit-transform:rotate(135deg); margin-top:-14px;}
#gnb_layout.mb .gnb .depth2_ul{ min-height:100%; padding:0; display:none; z-index:0;}
#gnb_layout.mb .gnb .depth2_ul > li > a{display: block;position: relative;width:auto;font-size:16px !important;font-family: 'nsk';font-weight: 500;color: #000;padding: 15px 40px 15px 10px;margin:0;border: none;border-radius: 0;border-bottom: 1px solid #ddd;box-shadow: none;}
#gnb_layout.mb .gnb .depth2_ul > li:last-child > a {border:none;}
#gnb_layout.mb .gnb .depth2_ul > li > a:before,
#gnb_layout.mb .gnb .depth2_ul > li > a:after {display:none;}
#gnb_layout.mb .gnb .depth2_ul > li.more > a:before,
#gnb_layout.mb .gnb .depth2_ul > li.more > a:after{display:block;position:absolute;top: 50%;right: 20px;left: auto;bottom: auto;content:'';width:15px;height:2px;margin-top: -1px; border:none;background:#999999;transform: none;-webkit-transform: none;}
#gnb_layout.mb .gnb .depth2_ul > li.more > a:after {transform:rotate(90deg);-webkit-transform:rotate(90deg);}
#gnb_layout.mb .gnb .depth2_ul > li.more.on > a:after {display:none;}



#gnb_layout.mb .gnb .depth3_ul{min-height:100%;width:100%;background-color: #f5f5f5;padding:10px 0;margin:0;display:none;}
#gnb_layout.mb .gnb .depth3_ul > li > a{position:relative;padding-left: 20px;font-size: 15px;color: #555555;}
#gnb_layout.mb .gnb .depth3_ul > li > a:before{display:block;position:absolute;left: 12px;top: 9px;content:'';width:3px;height:3px;border-radius:50%;background: #ccc;}
#gnb_layout.mb .gnb li.down .depth2_ul,
#gnb_layout.mb .gnb li.up .depth2_ul{display: inline-block;position: relative;top: 0;left: 0;width: 100%;height:auto !important;background-color:#fff;display:inline-block;border:0;}
#gnb_layout.mb .gnb li.down .depth2_ul > li{ width:100%; padding-right:0; margin-bottom:0;}
#gnb_layout.mb .gnb li.on > .depth3_ul{ display:inline-block;}
#gnb_layout.mb .gnb .depth2_ul > li,
#gnb_layout.mb .gnb .depth1_ul > li:nth-child(5) .depth2_ul > li:nth-child(3) {width:100%;}
    
#gnb_layout.mb .gnbClose{width:20px;height:20px;background-color:#fff;text-align:left;text-indent:-9999px;display:inline-block;position:fixed;top: 25px;right: 20px;}
#gnb_layout.mb .gnbClose:before{width:20px;height:2px;background-color: #121212;content:"";margin:-1px 0 0 -10px;position:absolute;top:50%;left:50%;transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
#gnb_layout.mb .gnbClose:after{width:2px;height:20px;background-color: #121212;content:"";margin:-10px 0 0 -1px;position:absolute;top:50%;left:50%;transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
#gnb_layout.mb .gnb_bg{ width:100%; height:auto; background-color:#000; opacity:0.3; position:absolute; top:0; left:0; bottom:0; z-index:0;}

#gnb_layout.mb .gnb .title,
#gnb_layout.mb .gnb .depth1_ul > li > h2:after,
#gnb_layout.mb li.on > h2:before,
#gnb_layout.mb .gnb_bg:before{ display:none;}



#svisual_layout{ width:100%; display:inline-block;}
#svisual_layout .svisual_wrap{ width:100%; height:502px; background:no-repeat center center; background-size:cover; display:inline-block; position:relative}
#svisual_layout .svisual_wrap:before{ width:100%; height:100%; background:url(../../images/inc/svisual_shadow_bg.png) repeat 0 0; content:""; position:absolute; top:0; left:0;}
#svisual_layout .svisual_wrap.visual_code01{ background-image:url(../../images/inc/svisual_img1.jpg);}
#svisual_layout .svisual_wrap.visual_code02{ background-image:url(../../images/inc/svisual_img2.jpg);}
#svisual_layout .svisual_wrap.visual_code03{ background-image:url(../../images/inc/svisual_img3.jpg);}
#svisual_layout .svisual_wrap.visual_code04{ background-image:url(../../images/inc/svisual_img4.jpg);}
#svisual_layout .svisual_wrap.visual_code05{ background-image:url(../../images/inc/svisual_img5.jpg);}
#svisual_layout .svisual_wrap.visual_code06{ background-image:url(../../images/inc/svisual_img6.jpg);}
#svisual_layout .svisual_wrap.visual_code07{ background-image:url(../../images/inc/svisual_img7.jpg);}



#body_layout{display: block;position: relative;z-index: 10;width:100%;text-align: center;}
#body_layout .body_wrap{position: relative;text-align:left;}


#lnb_layout{position: absolute;top: -280px;right: 0;z-index: 10;width:260px;background-color:#fff;text-align:left;padding:52px 47px 60px 54px;}
#lnb_layout:before{ width:100%; height:100%; content:""; opacity:0.3; box-shadow:1px 1px 10px #000; position:absolute; top:0; left:0; z-index:-1;}
#lnb_layout .depth2_ul{ width:100%; display:inline-block;}
#lnb_layout .depth2_ul > li{ width:100%; display:inline-block; border-bottom:1px solid #dedede; float:left;}
#lnb_layout .depth2_ul > li > a{width:100%;font-size:16px;color:#666;line-height:20px;padding:10px 0;display:inline-block;box-sizing:border-box;word-break: keep-all;}
#lnb_layout .depth3_ul{ width:100%; margin:6px 0; display:none;}
#lnb_layout .depth3_ul > li{ width:100%; display:inline-block; float:left;}
#lnb_layout .depth3_ul > li > a{width:100%;font-size:13px;color:#666;line-height:15px;padding:3px 0 3px 15px;display:inline-block;box-sizing:border-box;position:relative;word-break: keep-all;}
#lnb_layout .depth3_ul > li > a:before{ width:2px; height:2px; background-color:#10349e; content:""; position:absolute; top:10px; left:5px;}
#lnb_layout .th3{ display:none;}
#lnb_layout .depth2_ul > li.on .depth3_ul,
#lnb_layout .depth2_ul > li.ov .depth3_ul,
#lnb_layout .depth2_ul > li.active .depth3_ul{ display:inline-block;}
#lnb_layout .depth2_ul > li.on > a,
#lnb_layout .depth2_ul > li.ov > a,
#lnb_layout .depth2_ul > li.active > a{ color:#10349e; padding-left:15px; border-bottom:1px solid #10349e; position:relative;}
#lnb_layout .depth2_ul > li.on > a:before,
#lnb_layout .depth2_ul > li.ov > a:before,
#lnb_layout .depth2_ul > li.active > a:before{ width:4px; height:12px; background-color:#10349e; content:""; position:absolute; top:15px; left:0;}
#lnb_layout .depth3_ul > li.on > a,
#lnb_layout .depth3_ul > li.ov > a,
#lnb_layout .depth3_ul > li.active > a,
#lnb_layout .depth3_ul > li > a:hover{ color:#10349e;}
#lnb_layout .depth3_ul > li.on > a:before,
#lnb_layout .depth3_ul > li.ov > a:before,
#lnb_layout .depth3_ul > li.active > a:before,
#lnb_layout .depth3_ul > li > a:hover:before{ width:1px; height:10px; background-color:#10349e; content:""; position:absolute; top:6px; left:4px; transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); -webkit-transform:rotate(45deg);}
#lnb_layout .topMov_btn{ display:inline-block; margin-left:-45px; position:absolute; bottom:-130px; left:50%; z-index:-1;}
#lnb_layout .topMov_btn a{ width:90px; height:90px; background:url(../../images/inc/top_btn_icon.png) no-repeat 0 100%; background-image:url(../../images/inc/top_btn_icon.svg),none;font-size:0; text-indent:-9999px; display:inline-block;}

#lnb_layout .depth2_ul > li > a{position:relative;}
#lnb_layout .depth2_ul > li > a[target="_blank"]:after{position:absolute;right: 5px;top: 34%;content:"";vertical-align:middle;display:inline-block;width:13px;height:16px;background: url(/common/img/ir_blank.png) no-repeat;}


#lnb_layout.fixed{margin-right: -620px;position:fixed;top:50px;right:50%;}

#body_layout .body_wrap .contents_wrap{display: inline-block;position: relative;width:890px;text-align:left;margin:100px 0 185px 0;}
#body_layout .body_wrap .title_wrap{ width:100%; display:inline-block; position:absolute; top:-450px; left:0;}
#body_layout .body_wrap .title_wrap strong{ font-weight:600; font-size:55px; color:#fff; line-height:60px; margin-right:27px; display:inline-block; position:relative;text-transform:uppercase}
#body_layout .body_wrap .title_wrap strong:before{ width:1px; height:41px; background-color:#fff; content:""; position:absolute; top:12px; right:-20px;}
#body_layout .body_wrap .title_wrap h2{ font-weight:100; font-size:48px; color:#fff; line-height:60px; padding:0; margin:0; display:inline-block;}
#body_layout .body_wrap .title_wrap h2:before{ display:none;}
#body_layout .body_wrap .title_wrap p{ width:100%; font-size:16px; color:#fff; line-height:20px; margin-top:15px; display:inline-block;}
#body_layout .body_wrap .locationUtile_wrap{ width:100%; height:33px; display:inline-block; position:absolute; top:-156px; left:0;z-index:10;}

#location_layout{ margin-right:20px; display:inline-block; float:left;}
#location_layout > li{ height:33px; margin-right:25px; display:inline-block; float:left; position:relative;}
#location_layout > li:before{ width:14px; height:14px; content:""; margin-top:-7px; border-right:1px solid #fff; border-bottom:1px solid #fff; position:absolute; top:50%; right:-15px; transform:rotate(-45deg); -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); -webkit-transform:rotate(-45deg);}
#location_layout > li:last-child{ margin:0;}
#location_layout > li:last-child:before{ display:none;}
#location_layout > li > a{ height:33px; font-size:13px; text-align:center; color:#fff; line-height:33px; padding:0 30px; display:inline-block; position:relative;}
#location_layout > li > a:before{ width:0; height:0; content:""; margin-top:-2px; border-top:5px solid #fff; border-left:3px solid transparent; border-right:3px solid transparent; position:absolute; top:50%; right:17px;}
#location_layout > li.home a{ width:33px; font-size:0; text-indent:-9999px; padding:0; position:relative;}
#location_layout > li.home a:before{ width:21px; height:20px; background:url(../../images/inc/location_icon.png) no-repeat 0 0; content:""; margin:-10px 0 0 -10px; border:0 !important; position:absolute; top:50%; left:50%;}
#location_layout > li > ul{ width:150px; background-color:#fff; padding:17px 23px; margin-left:-75px; display:inline-block; border:1px solid #10349e; position:absolute; top:-9999px; left:50%;}
#location_layout > li > ul > li{ width:100%; display:inline-block; float:left;}
#location_layout > li > ul > li > a{position:relative;width:100%;font-size:13px;color:#575757;text-align:left;line-height:18px;padding:6px 0;display:inline-block;border-bottom:1px dashed #c2c2c2;position:relative;word-break: keep-all;}
#location_layout > li > ul > li > a[target="_blank"]:after{position:absolute;right: 5px;top: 34%;content:"";vertical-align:middle;display:inline-block;width:13px;height:16px;background: url(/common/img/ir_blank.png) no-repeat;}

#location_layout > li > ul > li:last-child > a{ border:0;}
#location_layout > li > ul > li > a:hover{ border-bottom:2px solid #10349e;}
#location_layout > li > ul > li > a:hover:before{ width:1px; height:10px; background-color:#10349e; content:""; position:absolute; top:10px; left:-10px; transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); -webkit-transform:rotate(45deg);}
#location_layout > li.on > a:before{ border-top:0; border-bottom:5px solid #fff;}
#location_layout > li.on > ul{ top:33px;}

#pageUtile_layout{ display:inline-block; float:left; position:relative;}
#pageUtile_layout a{ width:33px; height:33px; background:url(../../images/inc/location_icon.png) no-repeat; font-size:0; text-indent:-9999px; display:inline-block; float:left;}
#pageUtile_layout a.print{ background-position:-21px 0;}
#pageUtile_layout a.sns{ background-position:-54px 0;}
#pageUtile_layout a.fa{ background-position:-21px -33px;}
#pageUtile_layout a.tw{ background-position:-54px -33px;}
#pageUtile_layout a.close{ width:15px; height:15px; background-position:-87px 0; position:absolute; top:-15px; right:-18px;}
#pageUtile_layout a + a{ margin-left:4px;}
#pageUtile_layout .sns_wrap{ width:100%; height:100%; display:none; position:absolute; top:0; left:0;}
#pageUtile_layout .sns_wrap.on{ display:inline-block;}


#subMain_layout #svisual_layout,
#subMain_layout #lnb_layout{ display:none;}
#subMain_layout #body_layout{overflow: hidden;padding:0;}
#subMain_layout #body_layout .body_wrap{width:100%;max-width: 100%;}
#subMain_layout #body_layout .body_wrap .title_wrap{ top:116px;}
#subMain_layout #body_layout .body_wrap .title_wrap strong{ font-weight:300; font-size:17px; color:#000; text-align:center; line-height:38px; padding:0 18px; margin:0 0 10px 0; border:2px solid #333;}
#subMain_layout #body_layout .body_wrap .title_wrap h2{ width:100%; font-weight:600; font-size:55px; color:#000; line-height:70px; position:relative;}
/*#subMain_layout #body_layout .body_wrap .title_wrap h2:after{ width:1px; height:50px; background-color:#000; content:""; position:absolute; bottom:-54px; left:50%;}*/
#subMain_layout #body_layout .body_wrap .title_wrap p{ display:none;}
#subMain_layout #body_layout .body_wrap .locationUtile_wrap{ height:auto; padding:15px 0 15px 40px; margin-bottom:200px; top:0; position:relative;}
#subMain_layout #body_layout .body_wrap .locationUtile_wrap:before {display:block; position:absolute; content:'';bottom:0; left:-500%;  right:-500%; width:auto; height:1px; background:#e0e0e0;}
#subMain_layout #location_layout > li:before{ border-right:1px solid #b2b2b2; border-bottom:1px solid #b2b2b2;}
#subMain_layout #location_layout > li > a{ color:#333;}
#subMain_layout #location_layout > li > a:before{ background-position:0 -20px; border-top:5px solid #000;}
#subMain_layout #pageUtile_layout a.print{ background-position:-21px -99px;}
#subMain_layout #pageUtile_layout a.sns{ background-position:-54px -99px;}
#subMain_layout #body_layout .body_wrap .contents_wrap{width:100%;text-align:center;margin-top:0;margin-bottom: 80px;}
#subMain_layout .depth4_tab{display:inline-block; width:auto; margin:-1px auto 40px auto;}
#subMain_layout .depth4_tab a{width:auto;display:inline-block;}
#subMain_layout .depth4_tab a span{padding:15px 40px;}
#subMain_layout .depth4_tab a.tab_ov span{padding:15px 60px 15px 20px;}
#subMain_layout #txt{width:100%;text-align:center;}
#subMain_layout #txt .txt_wrap{ width:1240px; display:inline-block;text-align:left;}
.txt_wrap{padding-bottom:80px;}


@media(max-width:1700px){
	#top_layout .tmb ul {display:none;}
    #top_layout .top_wrap .side_wrap .side_wrap1 {display: block;position:absolute;right:0;top: -45px;width: 280px;text-align: right;}
    #top_layout .top_wrap .side_wrap .side_wrap1 li {display: inline-block;float:none;}
    #top_layout .top_wrap .side_wrap li.home {display:inline-block;}
    #top_layout .top_wrap .side_wrap li.home a {line-height:45px;}
    #top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > button {line-height:45px;}
    #top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div > button {top: -40px;height: 45px;line-height:45px;}
    #top_layout .top_wrap .side_wrap li.lang .clickOpen_lang > div > button:after {margin-top:-3px;}
    #top_layout .top_wrap .side_wrap li.lang .clickOpen_lang.on > div {top:40px;}
    
    #gnb_layout .gnb .depth1_ul {/* text-align:right; */text-align: center;}
    #gnb_layout .gnb .depth1_ul > li {margin:0 20px;}
    #gnb_layout .gnb .depth1_ul > li > a {font-size: 18px;}
}

@media (max-width:1419px){
    
/*     #gnb_layout.on:before {right:auto;width: 270px;margin: 0;background-size: 250px auto;} */

    #gnb_layout .gnb .title {padding:40px 30px;}
    #gnb_layout .gnb .title b {font-size: 24px;}
    #gnb_layout .gnb .depth1_ul {}
    #gnb_layout .gnb .depth1_ul > li {margin:0 15px;}
    #gnb_layout .gnb .depth1_ul > li > a {font-size:16px;}
    #gnb_layout .gnb .depth2_ul {padding: 30px 30px 30px 330px;}

	#subMain_layout .depth4_tab,
	#subMain_layout #txt .txt_wrap{width:100%;}
}

@media(max-width:1299px){
	.layout {max-width: 100%;padding:0 30px;}

    #gnb_layout.on:before {left:0; right:auto; width:310px; margin:0;}
    #gnb_layout .gnb .depth2_ul > li {width:50%;}
    #gnb_layout .gnb .depth1_ul > li:nth-child(2) .depth2_ul > li {width:100%;}

    #lnb_layout {right:30px;width: 210px;padding: 40px 30px;}
	#lnb_layout.fixed {right: 30px;margin:0;}

	#body_layout .body_wrap .contents_wrap {width: calc(100% - 240px);}
}


@media (max-width:1023px){

	#top_layout {height:70px;}
	#top_layout .tmb {display:none;}
	#top_layout .top_wrap {}
	#top_layout .top_wrap .logo {padding: 19.5px 0 0;}
	#top_layout .top_wrap .logo a {width: 130px;}
	#top_layout .top_wrap .side_wrap .side_wrap1 {display:none;}
	#top_layout .top_wrap .side_wrap li.siteSearch {height:70px;margin: 0;}
	#top_layout .top_wrap .side_wrap li.siteSearch:before {display:none;}
	#top_layout .top_wrap .side_wrap li.allMenu {padding: 25px 0 0;margin-left: 30px;}
	#top_layout .top_wrap .side_wrap li.allMenu a {width:24px;height:24px;padding: 0; background:#fff;}
	#top_layout .top_wrap .side_wrap li.allMenu #nav-icon span {background:#121212;}
	#top_layout .top_wrap .side_wrap li.allMenu #nav-icon span:nth-child(1) {width:100%;}
	#top_layout .top_wrap .side_wrap li.allMenu a:hover #nav-icon span:nth-child(3),
	#top_layout .top_wrap .side_wrap li.allMenu a:focus #nav-icon span:nth-child(3) {width:100%;}

	#gnb_layout,
	#lnb_layout{ display:none;}
	#gnb_layout.mb .global{display:block;}

	#svisual_layout .svisual_wrap{ height:250px;}
	#body_layout .body_wrap .contents_wrap{width: 100%;margin:70px 0 100px 0;}
	#body_layout .body_wrap .title_wrap{ text-align:center; top:-260px;}
	#body_layout .body_wrap .title_wrap strong{font-size:40px;}
	#body_layout .body_wrap .title_wrap h2{ font-size:40px; margin-top:0;}
	#body_layout .body_wrap .title_wrap h2 strong{ font-size:40px; line-height:50px;}
	#body_layout .body_wrap .title_wrap h2 strong:before{ height:30px;}
	#body_layout .body_wrap .title_wrap p{ margin-top:6px;}
	#body_layout .body_wrap .locationUtile_wrap{ height:auto; top:-115px;}
	#location_layout{margin: 0 0 5px;float:right;}
	#location_layout > li{ margin-right:20px;}
	#location_layout > li:before{ width:8px; height:8px; margin-top:-4px; right:-10px;}
	#location_layout > li > a{ padding:0 5px;}
	#location_layout > li:nth-child(n+2) > a:before{ display:none;}
	#location_layout > li > ul{ z-index:1;}
	#location_layout > li:last-child > ul{ margin:0; left:auto; right:0;}
	#pageUtile_layout{position:absolute;top: 80px;right:0;}
	#pageUtile_layout a.print{ background-position:-21px -66px;}
	#pageUtile_layout a.sns,
	#pageUtile_layout a.close{ display:none;}
	#pageUtile_layout .sns_wrap{ width:70px; margin-left:4px; display:inline-block; position:relative;}

}

@media (max-width:767px){
    .layout {padding:0 20px;} 
    
    #top_layout .top_wrap {padding:0 20px;}
    #top_layout .top_wrap .side_wrap li.allMenu {margin-left:20px;}
    
	#svisual_layout .svisual_wrap{ height:200px;}
	#body_layout .body_wrap .title_wrap{top: -230px;}
	#body_layout .body_wrap .title_wrap strong{margin:0 0 10px;padding:0 0 10px;font-size:30px;line-height:1}
	#body_layout .body_wrap .title_wrap strong:before{right:50%;top:100%; width:30px;height:1px;margin-right:-15px;}

	#body_layout .body_wrap .title_wrap h2{display:block;font-size:28px;word-break:initial;line-height:1}
	#body_layout .body_wrap .title_wrap p{display:none;font-size:15px;background:#333}

	#subMain_layout #body_layout .body_wrap .locationUtile_wrap{margin-bottom:40px;padding: 0 0 20px;}
	#subMain_layout #body_layout .body_wrap .title_wrap{position:static;margin:20px 0 10px; }
	#subMain_layout #body_layout .body_wrap .title_wrap h2 {line-height: 1.3;font-size:35px;}
	#subMain_layout #body_layout .body_wrap .title_wrap strong{margin-bottom:10px;padding:0 10px;line-height:28px;font-size:14px;}
	#subMain_layout #body_layout .body_wrap .title_wrap strong:before{display:none}
	#subMain_layout #pageUtile_layout{position:static;}

}


/* 통합검색  */
#topkeyword{display:none;position:relative;z-index: 999;top:0;left:0;width:100%;padding: 0 20px;background: #f3f4f7;box-shadow: 0 25px 25px rgb(0 0 0 / 10%);-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
#topkeyword .layout{width: 810px;padding: 40px 0;margin:0 auto;}
#topkeyword .layout *{margin:0;padding:0;}
#topkeyword .search{display: block;width:100%;padding:0;}
#topkeyword .search .search_box{position:relative;}
#topkeyword .search .search_box .input_box{position:relative;padding: 0 120px 0 108px;}
#topkeyword .search .search_box .input_box strong{display: inline-block;position:absolute;top: 0;left:0;height: 55px;line-height: 55px;vertical-align:middle;font-family: 'gsans';font-size: 20px;color: #333;}
#topkeyword .search .search_box .input_box .search-input input[type="search"]{width:100%;line-height: 55px;border:none;background: none;font-size: 16px;font-weight: bold;color: #909090;}
#topkeyword .search .search_box .input_box .search-input input[type="search"]::placeholder {font-size: 16px;font-weight: bold;color: #909090;}
#topkeyword .search .search_box .input_box .search-input{position:relative;padding: 0 65px 0 15px;border:none;height: 55px;line-height: 55px;border: 1px solid #4e5460;background: #f3f4f7;}
#topkeyword .search .search_box .input_box .search-input:before {display:block;position:absolute;right:65px;top: 17px;content:'';width:1px;height:20px;background:#d4d4d7;}
#topkeyword .search .search_box .input_box .search-input label{font-size:0; }
#topkeyword .search .search_box .input_box input[type="submit"]{position:absolute;top:0;right: 140px;width: 25px;height: 100%;background: url(/engnew/images/common/search.png)no-repeat center;font-size: 0;}
#topkeyword .search .search_box .close{position:absolute;top: 0;right: 0;z-index:999999;width: 107px;height: 55px;}
#topkeyword .search .search_box .close a {display:block;width:100%;height:100%;line-height: 55px;background: #333333;text-align: center;color: #fefefe;font-size: 18px;font-weight: 400;}
#topkeyword .search .search_box .close a span {display:inline-block; position:relative; width:17px; height:17px; margin:-5px 0 0 10px; vertical-align:middle; }
#topkeyword .search .search_box .close a span:before,
#topkeyword .search .search_box .close a span:after {content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
#topkeyword .search .search_box .close a span:before {width:100%;height: 1px;background: #fff;transform: rotate(45deg);-webkit-transform: rotate(45deg);}
#topkeyword .search .search_box .close a span:after {width: 1px;height:100%;background: #fff;transform: rotate(45deg);-webkit-transform: rotate(45deg);}

@media(max-width:580px){
	#topkeyword .search .search_box .input_box{padding: 0;}
	#topkeyword .search .search_box .input_box strong {display:none;}
	#topkeyword .search .search_box .input_box input[type="submit"] {right:20px;}
	#topkeyword .search .search_box .close {position:static; width:100%; margin:10px 0 0;}
}

/* 풋터  */

#foot_layout {position:relative;z-index:9;background: #242835;}
#foot_layout.on {z-index:99;}
#foot_layout .linksite_wrap {position:absolute;z-index: 1;right: 0;top: 0;width: auto;}
#foot_layout .linksite_wrap .linksite {display: inline-block;position: relative;width: 230px;border-left: 1px solid rgba(255,255,255,.1);border-right: 1px solid rgba(255,255,255,.1);}
#foot_layout .linksite_wrap .linksite:after {display:block;position:absolute;right: 30px;top: 38px;width: 6px;height: 6px;border: solid #949494;border-width: 2px 0 0 2px;content:'';-webkit-transform: rotate(45deg);transform: rotate(45deg);}
#foot_layout .linksite_wrap .linksite.on:after {top: 35px;border-width: 0 2px 2px 0;}
#foot_layout .linksite_wrap .linksite > button {display:block;width:100%;height:100%;padding: 0 30px;line-height: 80px;color: rgba(255,255,255,.8);font-size: 15px;text-align:left;}
#foot_layout .linksite_wrap .linksite >div {display:none;}
#foot_layout .linksite_wrap .linksite.on >div {display:block;position:absolute;left:0;bottom:0;width: 100%;padding: 0 0 79px;}
#foot_layout .linksite_wrap .linksite >div > button {display:block;width:100%;height: 80px;position:absolute;font-size:0;}
#foot_layout .linksite_wrap .linksite >div .ul {overflow-y: auto;border-bottom : 1px solid rgba(255,255,255,0.2);text-align:left;}
#foot_layout .linksite_wrap .linksite >div .ul .li {display:block;width:100%;height: 50px;border-bottom: 1px solid rgba(255,255,255,.1);background: #242835;}
#foot_layout .linksite_wrap .linksite >div .ul .li:last-child {border:none;}
#foot_layout .linksite_wrap .linksite >div .ul .li a {display:block;width:100%;height:100%;padding: 15px 35px;line-height: 1.4;color:#fff;font-size:14px;}
#foot_layout .linksite_wrap .linksite >div .ul .mCSB_scrollTools {right:0;}
#foot_layout .footer-link {border-bottom:1px solid rgba(255,255,255,.1);}
#foot_layout .footer-link ul { }
#foot_layout .footer-link ul li {float:left;position: relative;margin-right: 40px;}
#foot_layout .footer-link ul li:last-child {margin:0;}
#foot_layout .footer-link ul li a {display: block;height: 80px;line-height: 80px;color: #7f7f7f;font-size: 16px;}
#foot_layout .footer-link ul li a:focus {outline:1px dotted #eee;}
#foot_layout .footer-info {padding-top: 35px;padding-bottom: 85px;}
#foot_layout .footer-info .layout {padding-left:165px;}
#foot_layout .footer-info .copy {}
#foot_layout .footer-info .copy .address {display:block;margin: 0;color: #7f7f7f;font-size: 15px;}
#foot_layout .footer-info .copy .address a {display:inline-block;color: #7f7f7f;font-size: 15px;}
#foot_layout .footer-info .copy .address span {display:inline-block;margin: 0 25px 0 0;color: #7f7f7f;font-size: 15px;}
#foot_layout .footer-info .copy p {margin: 10px 0 0;color: #7f7f7f;font-size: 15px;}
#foot_layout .footer-info .flogo {position:absolute; right:0; top:40px; }
#foot_layout .footer-info .flogo ul {display:inline-block;margin:10px 10px 0 0;}
#foot_layout .footer-info .flogo ul li {display:inline-block;margin:0 5px;}
#foot_layout .footer-info .flogo ul li a {display:block; width:30px; height:30px; background:url(/engnew/images/common/sns.png)no-repeat; font-size:0;}
#foot_layout .footer-info .flogo ul li.n1 a {background-position:0 -30px;}
#foot_layout .footer-info .flogo ul li.n2 a {background-position:-130px -30px;}
#foot_layout .footer-info .flogo ul li.n3 a {background-position:-173px -30px;}

@media(max-width:1299px){
	#foot_layout .linksite_wrap {right: 30px;}
	#foot_layout .footer-info .copy {text-align:center;}
	#foot_layout .footer-info .flogo {position:static; margin: 20px 0 0; text-align:center;}
	#foot_layout .footer-info .flogo ul {display:block; margin:0 0 20px;}
}


@media screen and (max-width:1023px){
    #foot_layout .footer-link {border:none;}
    #foot_layout .footer-link ul {text-align:center;}
    #foot_layout .footer-link ul li {display:inline-block;float:none;margin-right: 30px;}

    #foot_layout .linksite_wrap {position:static;width:100%;/* max-width: 250px; */margin: 0 auto;}
    #foot_layout .linksite_wrap .linksite {width: 100%;border:1px solid rgba(255,255,255,.1);border-radius: 5px;}
    #foot_layout .linksite_wrap .linksite:after {display:none;}
    #foot_layout .linksite_wrap .linksite > button {height:50px; line-height:50px; text-align:center;}
    #foot_layout .linksite_wrap .linksite.on >div {padding: 0 0 49px;}
    #foot_layout .linksite_wrap .linksite >div > button {height:50px;}
    
    #foot_layout .footer-info .copy .address span {margin:0 15px;}
    #foot_layout .footer-info {padding-top: 25px;padding-bottom: 40px;text-align:center;}
    #foot_layout .footer-info .flogo {position:static;margin: 30px 0 0;}
    #foot_layout .footer-info .flogo img {width:110px;}
}

@media screen and (max-width:767px){
    #foot_layout .footer-link ul {padding:25px 0;}
    #foot_layout .footer-link ul li {margin:5px 15px;}
    #foot_layout .footer-link ul li:last-child {margin:5px 15px;}
    #foot_layout .footer-link ul li a {height:auto; line-height:1.3;}
    #foot_layout .footer-info .copy .address p {margin:0 0 10px;}
    #foot_layout .footer-info .copy .address span {display:block;width:100%;margin: 3px 0;text-align:center;}
    #foot_layout .footer-info .copy p {margin:0;}
}





#subMain_layout #txt{width:100%;margin: 0 auto;text-align: center;}
#subMain_layout #body_layout .body_wrap .contents_wrap{width:100%;text-align:center;margin-top:0;margin-bottom: 0;}



/* 팝업 */
.pop_bg {background: #1370AA; padding: 6px 3px;}
.pop_con_box {background: #ffffff; margin: 3px 6px;}
.pop_bt_bg {height: 40px; background: #000000; padding: 6px 6px;}
.pop_font {text-indent: 15px; margin-left: 10px; float: left;}
.pop_font a:visited { font-size: 14px; line-height: 26px; letter-spacing: 0; color: #FFFFFF;}
.pop_font a:link { font-size: 14px; line-height: 26px; letter-spacing: 0; color: #FFFFFF;}
.pop_close {width: 30px; position: absolute; right: 4px;}
.pop_close img {}